<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ew-IiGdtSCejUjzVby_b0B:APA91bE9jsVpCeRtF7umnOkamBT_k9Pej-rWHK2WqMm6acos2-wkL7KhnyF8AxG774CpZeRtjBtMtpaXGVFigAr69Lrcz39lWHrLq4kEB7yDax2bBKlYGnY&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757714476296}</string>
</map>
